# Warehouse Import

Tạo phiếu nhập kho cho sản phẩm

#### Request Headers

{% code overflow="wrap" lineNumbers="true" %}

```
client-id: 123456
token: 50000601c30atpedfgu3LVvik87Ixlsvle3mSoB7701ceb156fPunYZ43GBg
```

{% endcode %}

#### Request Body

{% code overflow="wrap" lineNumbers="true" %}

```json
{
    "common_info": {
        "note": "This is a note!",
        "warehouse_id": "warehouse_id"
    },
    "products_info": [
        {
            "code": "PRODUCT_CODE",
            "quantity": 1000
        }
    ]
}
```

{% endcode %}

#### Response Body

```
{
    "status": "success",
    "data": {}
}
```

#### Parameters

<table><thead><tr><th width="222">Parameter</th><th>Type</th><th>Required</th><th>Note</th></tr></thead><tbody><tr><td> common_info</td><td>object</td><td>yes</td><td></td></tr><tr><td>      note</td><td>string</td><td>no</td><td></td></tr><tr><td>      warehouse_id</td><td>string</td><td>yes</td><td></td></tr><tr><td>products_info</td><td>object[]</td><td>yes</td><td></td></tr><tr><td>      code</td><td>string</td><td>yes</td><td></td></tr><tr><td>      quantity</td><td>number</td><td>yes</td><td></td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.salework.net/salework-tai-lieu/he-thong-ho-tro/salework-open-api/warehouse-import.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
